# Generated by Django 5.0.6 on 2025-01-06 11:22

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0044_remove_agent_boc_connected"),
    ]

    operations = [
        migrations.AddField(
            model_name="exchangerate",
            name="agent_graph_api_connection",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="exchange_rates",
                to="accounts.agentgraphapiconnections",
            ),
        ),
        migrations.AlterField(
            model_name="exchangerate",
            name="agent_source_api_connection",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="exchange_rates",
                to="accounts.agentsourceapiconnections",
            ),
        ),
    ]
